<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Week 10: Summative Assessment</title>
    <link rel="stylesheet" href="index.css" />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />
  </head>

  <body>
    <!-- Welcome -->
    <section class="welcome text-center bg-warning">
      <h1 class="pt-5">Welcome to Zuitt Pet Shop</h1>
      <p class="p-3">Find the perfect pet partner and get lots of cuddles!!</p>
      <!-- Make 3 images and text at the top of the image list -->
      <div class="container">
        <div class="row">
          <div class="col-sm-4">
            <img
              src="./images/dog.jpeg"
              alt="dog"
              class="product rounded-circle"
            />
            <h5 class="p-desc mt-3 mb-3">Play Fetch!</h5>
          </div>
          <div class="col-4">
            <h5 class="p-desc mt-3 mb-3">Hugggzzz pls</h5>

            <img
              src="./images/cat.jpeg"
              alt="dog"
              class="product rounded-circle"
            />
          </div>
          <div class="col-4">
            <img
              src="./images/puppy.jpeg"
              alt="dog"
              class="product rounded-circle"
            />
            <h5 class="p-desc mt-3 mb-3">Can I eat yet?</h5>
          </div>
        </div>
      </div>

      <p class="pt-5">
        Want a dragon, a shark or a unicorn? Browse through our popular pet
        selections!
      </p>
      <p>Scroll down to view our lovely pets.</p>
    </section>

    <div class="row mt-5">
      <!-- Catalog  -->
      <section class="col-6 d-flex align-items-center flex-column">
        <h1 class="text-center mb-5">Take me Home Hooman!</h1>

        <!-- Make 2 cards inlined -->
        <div class="card-group">
          <!-- Card 1 -->
          <div class="card mr-3">
            <img src="./images/dog.jpeg" class="card-img-top" alt="..." />
            <div class="card-body">
              <h5 class="card-title text-center mb-3">Cooper</h5>

              <p class="card-text text-center">
                Likes tennis balls, cats and frisbees

                <br />
                <br />

                I love to go outdoors and run as fast as the wind.

                <br />
                <br />

                <a href="#">More Details</a>
              </p>
            </div>
          </div>

          <!-- Card 2 -->

          <div class="card">
            <img src="./images/cat.jpeg" class="card-img-top" alt="..." />
            <div class="card-body">
              <h5 class="card-title text-center mb-3">Genghis Cat</h5>

              <p class="card-text text-center">
                Loves snuggles and laser pointers

                <br />
                <br />

                I love giving free hugs and hiding inside shoe boxes.

                <br />
                <br />

                <a href="#">More Details</a>
              </p>
            </div>
          </div>
        </div>

        <p class="mt-3">Browse more pets <a href="#">here.</a></p>
      </section>

      <!-- Contact Us -->
      <section
        class="col-6 d-flex align-items-center flex-column bg-secondary text-white"
      >
        <h1 class="mt-5 mb-5">Contact Us</h1>
        <label class="mb-3">Full Name</label>
        <form class="text-center w-75">
          <input
            class="form-control text-center mb-3"
            type="text"
            placeholder="Mike Wizowski"
          />

          <label class="mb-3">Contact Number</label>
          <input
            class="form-control text-center mb-3"
            type="text"
            placeholder="8-700-12753"
          />

          <label class="mb-3">Email Address</label>
          <input
            class="form-control text-center mb-3"
            type="email"
            placeholder="mwizowski@mail.com"
          />

          <label class="mb-3">What pet are you looking for?</label>
          <select class="form-control text-center mb-3">
            <option>Cat</option>
          </select>

          <label class="mb-3">What kind of pet would you like to have?</label>
          <textarea
            class="form-control text-center mb-5"
            placeholder="Share with us what kind of pet you would like to have."
          ></textarea>
        </form>
      </section>
    </div>
  </body>
</html>
